greflector(1)

NAME
greflector - A program that will reflect data to all connections

SYNOPSIS
greflector [-c] [-t] <gensio accepter> [<gensio accepter> [...]]

DESCRIPTION
The greflector program accepts gensio connections on the given accepters. For all connections, if data comes in, it will send that data out to all other connections. This is useful for debugging. For instance, if you wanted to simulate an AX25 KISS TNC connection and the air connecting them, and you wanted to observe the data, you could do:

    $ greflector -t kiss,tcp,1234

If you want to make a connection instead of accept a connection, use the conacc gensio. See gensio(5) for details.

OPTIONS

-c  When all connections have closed, shut down the reflector.

-t  Trace all connections and incoming data to stdout.

SEE ALSO
gensio(5)

KNOWN PROBLEMS
None.

AUTHOR

Corey Minyard <minyard@acm.org>